body {
	margin: 0px;
	padding: 0px;
	/*background-image: url(../images/bg.jpg);*/
	background-repeat: repeat-x;
	background-color: #f4f4f2;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.pageurl {
	font-size: 14px;
	color: #f5d312;
	text-decoration: none;
	font-weight: bold;
}
.pageurl {
	font-size: 14px;
	color: #f5d312;
	text-decoration: none;
	font-weight: bold;
}
.pageurl a:link {
	color: #FFFF00;
	text-decoration: none;
}
.pageurl a:visited {
	text-decoration: none;
	color: #FFFF00;
}
.pageurl a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.pageurl a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.pagename {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menu2 {
	font-size: 16px;
	color: #F4F4F2;
	text-decoration: none;
}
.content {
	font-size: 14px;
	color: #36424a;
	text-decoration: none;
	line-height: 24px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
}




.bott1 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 35px;
}
#ProMenu{
	width:257px;
	clear:both;
	float:left;
	margin: 0px;
	text-align: left;
}
#ProMenu li{
	list-style-type:none;
}
#ProMenu span{float:left;width:257px;}
#ProMenu a{
	display:block;
	width:257px;
	height:54px;
	line-height:54px;
	font-size:15px;
		float:left;
	padding-left:0px;
	background-color:#454545;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	text-indent: 13px;
}
#ProMenu a:hover{background:#AC1A2F }
#ProMenu span{float:left;}
#ProMenu .drop{
	position:absolute;
	width:300px;
	overflow:hidden;
	float:left;
	background-color: #AC1A2F;
}
#ProMenu .drop a{
	width:300px;
	height:40px;
	line-height:25px;
	text-align:left;
	margin-top:0px;
	padding-left:0;
	background-color: #AC1A2F;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#ProMenu .drop a:hover{
	color: #FFFF00;
}
.cont16 {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tr1 {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#c0504e;
	height: 28px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #bb8382;
	border-bottom-color: #bb8382;
}

.menu0 {
	background-color: #454545;
	padding-left: 35px;
}
.tr2 {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #f3e9e8;
	height: 28px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #bb8382;
	border-bottom-color: #bb8382;
}
.tr3 {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 28px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #bb8382;
	border-bottom-color: #bb8382;
}
.miss1 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-left: 20px;
}
.miss3 {
	border-top-width: 5px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ac1a2f;
	border-right-color: #dddddb;
	border-bottom-color: #dddddb;
	border-left-color: #dddddb;
	margin-bottom: 30px;
}

.miss2 {
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 15px;
	display: block;
	text-indent: 20px;
}
.miss4 {

	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-left: 50px;
}
.miss5 {

	font-size: 16px;
	line-height: 36px;
	color: #333333;
	text-decoration: none;
	margin-right: 45px;
	margin-left: 50px;
	display: block;
}
.miss6 {

	font-size: 16px;
	line-height: 21px;
	color: #333333;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 15px;
	display: block;
}
.miss7 {

	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.butt {
	background-image: url(../images/search.jpg);
	height: 23px;
	width: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.butt1 {
	background-image: url(../images/about_r3_c8.jpg);
	height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.butt2 {
width: 1px;	
height: 1px;
	
}
